uuid: 225a55af-fc09-4f14-839d-1358880c658f
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA
id: comment
label: 'Comentarios predeterminados'
target_entity_type_id: node
description: 'Permite comentar el contenido'
